@charset "utf-8";
/*body {
	width:100%;
	text-align:center;
	margin:0 auto;
	font-size:14px;
	background-color:#FFF;
	line-height:24px;
	font-family:Arial, Helvetica, sans-serif;
	color: #4c4948;
}*/
img {
	border:none;
}
#container {
	width:1000px;
	margin:0 auto;
	text-align:center;
	background-image: url(../images/content-bg.jpg);
	background-repeat: repeat-y;
	font-size: 14px;
	line-height: 24px;
}
#footer {
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	height: 32px;
}
#content {
	padding-top: 12px;
	padding-bottom: 22px;
}
.k {
	background-image: url(../images/kbg.gif);
	background-repeat: repeat-y;
	width: 852px;
	display: block;
	margin-left: 73px;
	margin-bottom: 12px;
}
*+html .k{
	background-image: url(../images/kbg.gif);
	background-repeat: repeat-y;
	width: 852px;
	display: block;
	margin-left: 0px;
	margin-bottom: 12px;
}
* html .k {
	background-image: url(../images/kbg.gif);
	background-repeat: repeat-y;
	width: 852px;
	display: block;
	margin-left: 0px;
	margin-bottom: 12px;
}
.k .kbody{
	padding-right: 44px;
	padding-left: 44px;
	text-align: left;
	display: block;
}
.k .kbody .num{
	text-align: left;
	display: block;
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-right: 60px;
}
.k .kbody .t1 {
	font-size: 16px;
	font-weight: bolder;
	color: #295a8a;
	display: block;
}
.k .kbody .t3 {
	font-size: 14px;
	font-weight: bolder;
	color: #295a8a;
	display: block;
	padding-top: 20px;
}
.k .kbody .t2 {
	font-size: 14px;
	font-weight: bolder;
	color: #295a8a;
	text-indent: 2em;
	display: block;
	background-image: url(../images/point.gif);
	background-repeat: no-repeat;
	background-position: 0px 26px;
	padding-top: 20px;
}
.k .kbody p {
	text-indent: 2em;
	margin: 0px;
	padding: 0px;
	line-height: 2em;
}
